/*初始化*/
*{ box-sizing: border-box; outline: 0; -webkit-box-sizing: border-box; -webkit-tap-highlight-color: transparent;
-moz-box-sizing: border-box;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, img, input, p, th, td {
    margin: 0;
    padding: 0;
}
/*all*/
a{transition:0.1s all; text-decoration: none; color: #333; background: 0 0; cursor: pointer;}
button{ cursor: pointer; }
img{ border: 0; margin: 0; padding: 0;}
u{ text-decoration: none;}
html{ height: 100%; }
body{ font-size: 18px; font-family: "微软雅黑"; line-height: 21px; -webkit-overflow-scrolling: touch;}
table,thead,tbody,tr,th,td{ text-align: center;}
ul,li{ list-style-type: none;}
.mt-10{ margin-top: 10px;}.mt-20{ margin-top: 20px;}
.mb-10{ margin-bottom: 10px;}.mb-20{ margin-bottom: 20px;}
.mr-10{ margin-right: 10px;}.mr-20{ margin-right: 20px;}
.ml-10{ margin-left: 10px;}.ml-20{ margin-left: 20px;  }
.p10{ padding: 10px;}
.fl{ float: left;}
.fr{ float: right;}
.cl{ clear: both;}
.center{ text-align: center;}
.hide{ display: none;}
.show{ display: block;}
.clearfix:after{ width: 100%; display: block; clear: both; height: 0px; content: '';}
.btn-lg{ width: 100%; height: 45px; background: #000; border: none; border-radius: 0px; border: none;
appearance: none; -webkit-appearance: none; -moz-appearance: none; color: #fff; font-size: 16px; line-height: 45px; display: inline-block;}
.btn-md{ width: 50%; height: 45px; background: #000; border: none; border-radius: 0px; border: none;
appearance: none; -webkit-appearance: none; -moz-appearance: none; color: #fff; font-size: 16px; margin: 0 auto; line-height: 45px; display: inline-block;}
.btn-sm{ width: 25%; height: 45px; background: #000; border: none; border-radius: 0px; border: none;
appearance: none; -webkit-appearance: none; -moz-appearance: none; color: #fff; font-size: 16px; margin: 0 auto; line-height: 45px; display: inline-block;}
.row{ width: 100%; height: auto;}

/*top*/
.zg_top{ width: 100%; height: auto; padding: 5px 0px;  background: #fff;}
.zg_containter{ width: 1000px; height: 100%; margin: 0 auto;}
.zg_logo{ width: auto; float: left; padding-top: 7px;}
.zg_logo a{ display: block;}
.zg_logo a img{display: block; height: 36px;}
.zg_nav{ height: 40px; display: inline-block; float: left; margin-left: 20px; margin-top: 5px;}
.zg_nav ul{ width: auto; height: 40px; display: block; padding-top: 17px;}
.zg_nav ul li{ float: left; height: 16px; line-height: 20px; padding: 0px 10px; border-right: 1px solid #ccc;}
.zg_nav ul li:last-child{ border-right: none;}
.zg_nav ul li a{ display: block; font-size: 14px; line-height: 14px;}
.zg-tel{ height: 40px; margin-top: 5px; float: right;}
.zg-tel a{ height: 40px; line-height: 30px; font-size: 18px; color: #0072ff; display: block; padding: 5px; background: transparent;
font-weight: bold;}
.zg-tel .top-icon{ width: 30px; height: 30px; display: inline-block; float: left; margin-right: 10px;}
.zg-tel .top-icon img{ width: 30px;}

/*foot*/
.zg_footer{ background: #3b3b3b; padding: 30px 0; color: #fff; font-size: 12px; }
.zg_footer .zg_containter{ background: none;}
.footer{ text-align: center; line-height: 24px;}
.footer a{ color: #fff; }
.footer a:hover{ color: #ff0000; text-decoration: underline;}

.zg_footer .footerTop{text-align: left;}
.zg_footer .footerTop .footerLeft{float: left;}
.zg_footer .footerTop .footerCenter{float: left;}
.zg_footer .footerTop .footerRight{float: right;}
.zg_footer .footerTop:after{content:"";display: table; clear: both;}
.zg_footer .footerTop ul{float: left; padding-right: 50px;}
.zg_footer .footerTop ul li.title{font-size: 16px; line-height: 24px; font-weight: bolder;color: #fff;padding-bottom: 10px;}
.zg_footer .footerTop ul li{line-height: 26px;}
.zg_footer .footerTop ul li a{display: block;  font-size: 12px; color: #ccc; transition: .3s;}
.zg_footer .footerTop ul li a:hover{color: #ff0000;}
.zg_footer .footerTop{padding-bottom: 30px; border-bottom: 1px solid rgba(255,255,255,.5);}
.zg_footer .footerTop .footerCenter{padding-left: 50px;}
.zg_footer .footerTop .footerCenter .item{float: left; padding: 0 15px;}
.zg_footer .footerTop .footerCenter .item img{display: block; width: 120px;margin: 0 auto; padding: 5px;background-color: #fff;}
.zg_footer .footerTop .footerCenter .item p{font-size: 12px; color: #fff;padding-top: 10px;text-align: center;}
.zg_footer .footerTop .footerRight p{font-size: 12px;color: #fff;line-height: 26px;}
.zg_footer .footerTop .footerRight span{display: block;font-size: 26px;color: #fff;line-height: 40px;}
.zg_footer .footerTop .footerRight a{font-size: 12px;color: #ccc;text-decoration: underline; transition: .3s;}
.zg_footer .footerTop .footerRight a:hover{color: #ff0000;}
.zg_footer .footerBottom{padding-top: 30px;}
